{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "silverlabs:tow_boat",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/entity/tow_boat"
      },
      "geometry": {
        "default": "geometry.tow_boat"
      },
      "render_controllers": [
        "controller.render.tow_boat"
      ],
      "animations": {
        "bob": "animation.tow_boat.bob"
      },
      "scripts": {
        "animate": ["bob"]
      },
      "spawn_egg": {
        "texture": "tow_boat",
        "texture_index": 0
      }
    }
  }
}
